TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PseudoBasis ( mdl^ded M ) -> seq()

### Description

<shortdoc> Returns a list of pairs <RngOrdFracIdl, ModRngElt> representing the echelonized module. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack